Browsing English (Australia) translation

4 of 105 results
4.
Authentication is required to query the software repositories for installable packages
Authentication is required to query the software repositories for installable packages
Translated by Mitch Towner on 2009-11-24
Reviewed by Mitch Towner on 2009-11-26
Located in ../data/org.debian.apt.policy.in.h:4
4 of 105 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.